interface Props {
  className?: string;
  onClick: () => void;
}

/** A simple button that opens the login modal when clicked. */
export default function LoginButton({ className, onClick }: Props) {
  return (
    <button className={className} onClick={onClick}>
      Log In / Register
    </button>
  );
}
